Subject: Re: bug#49307: clisp: build failure: failing tests

From: zimoun <[email-masked]>
Date: Sat, 03 Jul 2021 09:40:24 +0200

Hi Chris,

On Thu, 01 Jul 2021 at 09:37, Christopher Howard <[email-masked]> wrote:
> Hi, yes, I am able to reproduce the error, even when I switch to your
> guix commit (using time-machine).

As Guillaume, CLISP builds successfully for me too.

Could this bug related to your message [1]:

        Something is certainly corrupted somewhere, but I can't figure
        out where, or what it is exactly that I need to repair or delete
        or whatever.
        
?

1:
<https://yhetil.org/guix/[email-masked]>

All the best,
simon